top of page
Referenz: RFC47400

Referenz: RFC47400

Der Gürtel „SHOULDER“ wird nur mit den Gürteln (Ref: RFC47115-140 und RFC57115-140) verwendet und mit den Schlössern an diesen befestigt. Das Ganze fixiert den Oberkörper und die Schultern und garantiert einen geraden Sitz für alle, die dazu neigen, nach vorne zu „hängen“. Wir empfehlen den Beckengurt (Ref: RFP22000) bei jeder Verwendung des Hüft- und Schultergurtes „SCHULTER“, um ein Vorrutschen des Patienten zu verhindern. Dieser Gürtel ist mit einem magnetischen (M) oder mechanischen (RL) Verriegelungssatz ausgestattet.

Einheitsgröße.

Maschinenwaschbar bis 95°C.

Verpackung pro Stück.

  • Gürtel mit Magnetverschluss (M)

    Ref: RFC47400M = Gürtel + Magnetschloss: 1 Schloss (M)
     

  • Gürtel mit mechanischem Schloss (RL)

    Ref: RFC47400RL = Riemen + Schloss Mechanisch: 1 Schloss (RL)
     

+32(0)19 332367

Rue Johannes Kepler 3/Einheit 3, 1357 Hélécine, Belgien

OUR CERTIFICATIONS & REGULATORY COMPLIANCE

ISO 13485:2016
Quality Management System for Medical Devices

Regulation (EU) 2017/745 – MDR
Medical Device Regulation

CE Marked Medical Devices
In compliance with applicable European regulatory requirements

bottom of page